﻿@charset "utf-8";
/* CSS Only For HTML Coder */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,100,300,500,500italic,700,900);

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section{display:block;}
canvas,audio,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
hr{height:0;}
mark{background:#ff0;color:#000;}
pre{white-space:pre-wrap;}
small{font-size:80%;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0;padding:0;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0; outline:none;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
/* input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;} 
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}*/
/* button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;} */
textarea{overflow:auto;vertical-align:top; resize:none;}
table{border-collapse:collapse;border-spacing:0;}
::-moz-placeholder{color:#000; opacity:1;}
.ellipsis {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

body{ background-color:#fff; border:none; margin:0px; outline:none; position:relative; line-height:18px; color:#333; font-size:14px;}
.clear, .spacer{font-size:0px; line-height:0px; clear:both;}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, lengend, button, input, textarea, th, td, div {margin:0; padding:0; list-style:none; outline:none;/*  text-rendering: optimizelegibility !important; */}	
body, blockquote, fieldset, lengend, button, input, textarea, select, code, samp{padding:0; font-family: 'Roboto', sans-serif;}	
button, input, textarea{transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out;}
p{padding:0px; margin:0px 0px 8px 0px; border:none;}
p:last-child{margin:0;}

label{cursor:pointer !important;}	
label, input[type="checkbox"], input[type="radio"]{display:inline-block; vertical-align:middle;}
label input[type="checkbox"],label input[type="radio"]{margin-right:5px;}
	
a{color:#000; text-decoration:none; outline:none; transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;}	
a:hover{outline:none; text-decoration:underline;}	
img{max-width:100%; border:none; padding:0; margin:0; outline:none; display:block;}

*, ::after, ::before{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0; }
/* ::after, ::before{font-family:'FontAwesome';} */
	
h1,
h2,
h3,
h4,
h5,
h6{display:block; color:#232323; font-size:24px; font-weight:500;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
h1 .fa,
h2 .fa,
h3 .fa,
h4 .fa,
h5 .fa,
h6 .fa{color:#b0a47c;}

.c23 {
    text-align: center !important;
    margin-left: 80px;
}

/***Form Accessories***/

/* input[type="text"], input[type="email"], input[type="tel"], input[type="date"], input[type="password"], input[type="url"], textarea, select{border:1px #8f8071 solid; width:100%; font-size:15px; display:inline-block; vertical-align:top;} */
input[type="text"], input[type="email"], input[type="tel"], input[type="date"], input[type="password"], input[type="url"], select, textarea{padding:2px 10px; height:35px; border:1px solid #bbb; width:100%;}	
input, textarea, button, select{border-radius:3px;}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="date"]:focus, input[type="password"]:focus, input[type="url"]:focus, textarea:focus, select:focus{border-color:#fe232e;}	
textarea{padding:5px 10px; height:80px; width:100%;}	
textarea.bigTxtarea{height:118px;}
option{padding:4px 5px;}	
optgroup{padding:4px 6px;}	
optgroup option{padding:4px 12px;}

.button, a.button{background:#f60e1a; color:#FFF; font-size:16px; border:none;  padding:4px 14px; cursor:pointer; /* height:32px; */ font-weight:400; text-transform:capitalize; display:inline-block; text-align:center; text-decoration:none; line-height:27px; border-radius:2px;}	
.button:hover, a.button:hover{background:#d20f19;}

.formRow{margin-bottom:10px; padding:0; display:block; width:100%; font-weight:400;}
.formRow:last-child{margin-bottom:0;}
.formTtl{width:40%; display:inline-block; vertical-align:top; padding-right:20px; line-height:40px; font-weight:bold;}
.formFld{width:60%; display:inline-block; vertical-align:top; line-height:40px; font-weight:400;}
.success { background:#d5eab3; border: 1px solid #b3ce89 !important; border-radius: 2px; color: #567622; margin:0 0 20px; padding: 6px 8px; display:block; text-align:center;}
.error { background:#FFB8A2; border: 1px solid #E13300; border-radius: 2px; color: #E13300; margin: 20px 0; padding: 6px 8px; display:block;}
.fldInfo{display:block; padding:2px 0 0; font-size:13px; color:#666; line-height:14px !important;}
.errorMsg{display:block; padding:2px 0 0; font-size:12px; color:#F33; line-height:12px ;}
input[class="error"]{border-color:#F33 !important;}

.mask {background: #fff; width: 100%; height: 100%; position: fixed; z-index: 100000000;}
#intro-loader{width: 100px; height:100px; padding-top:70px; text-align:center; position: absolute; margin:-50px 0 0 -50px; top:50%; left:50%; background:url(../images/loading.gif) no-repeat center top;}

/**********IMPORTANT**********/	
.buttonset {display:block; margin:12px 0 0 0; text-align:left;}
.wrapper{max-width:1220px; margin:0 auto; padding:0 10px;}	
.left{float:left;}
.right{float:right;}
.align-left{text-align:left !important;}
.align-right{text-align:right !important;}
.align-center{text-align:center !important;}
.hide{display:none;}

/**********IMPORTANT**********/
.mainSite{display:block;}
#header{ border-bottom:3px solid #fe232e; padding:10px 0;}
#header .logo{ float:left;}
#header .rightside{ float:right; margin-top:8px;}


.mobilemenubtn{ display:none; width:32px; height:32px; line-height:32px; text-align:center; border:1px solid #f60e1a; color:#f60e1a; border-radius:3px; font-size:18px;}
.menuoverlay{ display:none; position:fixed; top:0; right:0; left:0; bottom:0; background:rgba(0, 0, 0, 0.5); z-index:100;}
.rightside ul li{ display:inline-block; text-transform:uppercase; margin-right:6px;}
.rightside ul li a{ display:block; padding:7px 12px; border-radius:3px; font-weight:500;}
.rightside ul li a:hover{ text-decoration:none; background:#f60e1a; color:#fff;}
.rightside nav{ float:left; margin-right:14px;} 
.rightside .logregarea{ float:right;} 
.rightside .logregarea li:last-child{ margin-right:0;}
.rightside .logregarea li a{ background:#bfbfbf;}
.rightside .logregarea li:last-child a{ background:#f60e1a; color:#fff;}

.bannerarea .wrapper{ max-width:none;}
.homebanner{ background:url(../images/banner4.jpg) no-repeat; background-size:cover; padding:45px 0;}
.bannerarea .left{ width:50%; text-align:right; display:inline-block; vertical-align:middle; float:none;}
.bannerarea .left img{ display:inline-block; vertical-align:middle;}
.bannerarea .right{  width:50%; line-height:100%; padding:0 70px 0 15px; display:inline-block; vertical-align:middle; float:none;}
.bannerarea h2{ color: #07316f; font-size:30px; font-weight:500; line-height:120%; padding-bottom:34px;}
.bannerarea ul{ padding-bottom:20px;}
.bannerarea li{ padding-left:22px; padding-bottom:20px; color:#343434; font-style:italic; font-size:17px; position:relative;}
.bannerarea li:before{ content:"\f101"; font-style:normal; position:absolute; top:0; left:0; color:#fe1a22; font-size:17px;}



.middlearea .innerconts{ padding:25px 0 0 0;}
.courcelistarea{ margin:0 -10px;}
.courselist{ display:inline-block; width:33.33%; vertical-align:top; padding:15px;}
.courselistbox{ padding:14px; box-shadow:0 0 10px 0 #c2c2c2; }
.courselistbox .imgs{ display:block;}
.courselistbox .imgs img{ width:100%; max-width:none;}
.courselistbox > a ,
.courselistbox .imgs{display:block; height:215px; overflow:hidden;}
.courselistbox > a img{display:block; width:100%; height:100%;}
.courselistbox h5{ font-size:18px; color:#000; padding:15px 0 10px 0;}
.courselistbox p{ color:#6f6f6f; line-height:22px; height:88px;}
.enrolebtn{ display:inline-block; padding:6px 10px; color:#fff; background:#ff9d33; font-weight:500;}
.enrolebtn:hover{ text-decoration:none; background:#f59329;}
.crsbtnarea{ padding:13px 0;}
.testimonialarea{ background:url(../images/testimonialbg.jpg) no-repeat; background-size:cover; padding:60px 0;}
.testimonialarea .flex-control-paging{ display:none;}
.testimonialarea h2{ color:#f60e1a; font-size:30px; text-align:center; font-weight:400;}
.testimoniconts{ max-width:1050px; margin:50px auto 30px auto; text-align:center; color:#fff; font-size:16px; line-height:24px; padding:0 50px;}
.feedsconts{ min-height:130px; padding-bottom:20px;}
.feedsperson p{ font-size:18px; margin-bottom:0;}
.feedsperson p em{ font-size:13px; color:#bcbcbc;}

#footer{ background:#242424;}
.footertop{ text-align:center; padding:30px 0;}
.footerconttop{ max-width:775px; margin:0 auto;}
.footerconttop p{ color:#919191;}
.footersocial{ color:#fff; font-size:16px;}
.footersocial span{ display:inline-block; vertical-align:middle; width:28px; height:28px;  border-radius:100px; overflow:hidden;}
.footersocial span a{ display:block; line-height:28px; color:#242424;background:#fff;}
.footersocial span a:hover{ color:#fff; background:#f60e1a;}
.footerbottom{ color:#5f5f5f; border-top:1px solid #333333; text-align:center; font-size:13px; padding:12px 0;}

.middlearea .innerpage{ padding:25px 0;}
.innerpage a{color:#fe232e;}
.logRegbox{ margin:0 auto;  border:1px solid #ccc; box-shadow:0px 0px 10px 0px #ccc;}
.logRegbox h2{ text-align:center; text-transform:uppercase; font-size:24px; color:#fe232e; padding:16px 0;
background: #fcfcfc;
background: -moz-linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%);
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e0e0e0 100%);
background: linear-gradient(to bottom, #fcfcfc 0%,#e0e0e0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0',GradientType=0 );}
.logRegbox .formarea{ padding:20px;}
.formRow > div{ display:inline-block; vertical-align:middle;}
.frmTtl, .datahead{ width:30%; padding-right:10px; font-weight:500;}
.frmFld, .datacont{width:70%;}
.rightbtn{ float:right; font-size:13px; margin-top:10px;}
.rightbtn a{ color:#ff9d33;}

.crtacnt{ text-align:center; padding:50px 0 20px 0;}

.parentcontainer{ display:table; width:100%;}
#myaccMobile{ display:none;}
.leftmenu{ float:left; width:250px;}
.leftmenupanel{ border:1px solid #d7d7d7; border-radius:3px 3px 0 0; overflow:hidden; background:#fff;}
.leftmenupanel h2, .whitebtn{ padding:10px; color:#fe232e;
background: #fcfcfc;
background: -moz-linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%);
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e0e0e0 100%);
background: linear-gradient(to bottom, #fcfcfc 0%,#e0e0e0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0',GradientType=0 );}
.leftmenupanel ul li:not(:last-child){ border-bottom:1px solid #d7d7d7; }
.leftmenupanel ul li a{ display:block; padding:10px; color:#000;}
.leftmenupanel ul li a:hover, .leftmenupanel ul li a.active{ text-decoration:none; background:#ededed; color:#fe232e;}
.accountcontpnl{ padding-left:270px;}
.accountcontpnl h2{ color:#000; font-weight:400; font-size:24px; padding-bottom:10px; border-bottom:1px solid #d7d7d7; margin-bottom:15px;}
.accountcontpnl h2 .rightbtn{ margin-top:0;}
.accountcont{}
.whitebtn{padding:6px 10px; border:1px solid #ccc; color:#000 !important; border-radius:2px;}
.whitebtn:hover{background: #fcfcfc; text-decoration:none; }

.coursedtltop{ display:table; width:100%; margin-bottom:20px;} 
.coursedtltop img{ width:100%;}
.coursePhoto{ width:400px; float:left;}
.coursedtltop article{ padding-left:420px;}
.coursepage h1{ padding-bottom:20px; color:#333;}
.coursepage a.enrolebtn{ color:#fff;} 
.coursepage h2{ padding-bottom:20px;}
.coursepage ul{ padding-bottom:20px;}
.coursepage ul li{ padding-bottom:8px;}
.coursepage ul li:before{ content:"\f0da"; color:#fe232e; margin-right:10px;}
.coursepage p{ padding-bottom:20px;}

/*====================   08-07-2016   =======================*/
.coursepage h1 { color: #333;  padding-bottom: 20px;}
.entry-header h1 { border-bottom: 1px solid #ccc; margin:15px 0 20px; padding: 0 0 10px;}
.entry-content h2 { padding-bottom: 20px; margin:0px;}
.entry-content h3 { padding-bottom: 20px; margin:0px;}
.entry-content h4 { padding-bottom: 20px; margin:0px;}
.entry-content p { line-height: 22px;margin: 0 0 20px;  padding: 0;   text-align: justify; overflow:hidden;}
.entry-content ul {  padding-bottom: 20px;  margin-left: 20px;}

.entry-content ul li::before {  color: #fe232e;  content: "Ú"; margin-right: 10px;}
.entry-content ul li { padding-bottom: 8px;}

.map-section{  width:100%; margin:0px; padding:0px;}
.contact-bottom-section{width:100%; border-top: 1px solid #ccc; margin: 15px 0; padding: 30px 0 0;}
.contact-form-section{ width:55%; margin:0 5% 0 0; padding:0px; float:left;}
.address-section{ width:40%; margin:0px; padding:0px; float:left;}

.sub-btn{background: #f60e1a none repeat scroll 0 0; color: #fff; font-size:20px; padding:10px 25px; border:none;}
.address-section h2, .contact-form-section h2{ margin-bottom:20px; padding-bottom:15px; position:relative;}
.address-section h2::before, .contact-form-section h2::before { top: 30px;  content: "";  left:0px; width:100px; height:1px; position:absolute; background:#f60e1a;}

.address-section ul{ margin:0px; padding:0px;}
.address-section ul li{ float:left; margin:8px 0px; width:30%;}
.address-section ul li:nth-child(even){ float:left; margin:8px 0px; width:70%;}
.head-text{ font-size:16px; color:#232323; font-weight:500;}
.courselist-last{ display:inline-block; width:33%; vertical-align:top; padding:15px;}
.courselist-last h2 { color: #000; font-size: 18px; padding: 15px 0 10px;}
.courselist-last h2 a{ color: #000;}
.courselistbox .button{ background: #ff9d33 none repeat scroll 0 0; color: #fff; display: inline-block; font-weight: 500; padding: 3px 10px;}

.form-style > div{width: 70% !important;margin: 5px 15px !important;}
.form-style .postBtn {  background: #f60e1a none repeat scroll 0 0 !important; color: #fff !important; border:none; padding:5px 10px;}
.textTtl { float: left; width: 30%;}
.textField { float: left !important; width: 70% !important;}
.my-course-style article{ max-width:100% !important;}
.history-style td { padding: 7px 0; text-align: center;}
.history-style th { padding: 7px 0; }

.history-style tr:nth-child(even) {background: #fff;}
.history-style tr:nth-child(odd) {background: #ededed;}

.detailsleftbar{ width:70%; float:left;}
.detailsrightbar{ width:30%; float:right; padding-left:30px;}
.coursehead{ padding:20px; background:#f2f2f2; font-size:24px; font-weight:400; margin-bottom:20px; color:#f60e1a;}
.coursephotoarea{ display:table; width:100%; padding-bottom:20px;}
.coursephotoarea .post-thumbnail{ width:300px; float:left;}
.coursephotoarea .post-thumbnail img{ width:100% !important; height:auto !important;}
.coursedtls{ padding-left:320px;}
.coursedtls h2{ padding:8px 0 20px 0;}
.crspprty{ margin-bottom:20px;}
.crspprty span{ display:inline-block; padding-right:15px; color:#838383;}

.projectpricearea span{ display:inline-block; margin-right:20px;}
.projectpricearea span a{ display:block; padding:6px 15px; border-radius:3px; color:#fff; font-weight:600; font-size:13px;}
.projectpricearea span a:hover{ text-decoration:none;}
.projectpricearea span.free a{ background:#D29333; border:2px solid #D29333;}
.projectpricearea span.hasprice a{ background:#f60e1a; border:2px solid #f60e1a; }
.projectpricearea span.hasprice a:hover{ border:2px solid #f60e1a; color:#f60e1a; text-decoration:none; background:#fff;}
#lessons_list h4{ padding-bottom:0;}

.detailsrightbar section{ margin-bottom:30px; border:1px solid #ccc; border-radius:4px 4px 0 0; overflow:hidden;}
.detailsrightbar section .widget-title{ font-size:15px; padding:8px; background:#f1f1f1;}
.detailsrightbar section #course_navigation{ padding:14px;}
.detailsrightbar section #course_navigation a{ color:#a4595d; font-size:14px !important;}
.detailsrightbar section #course_navigation div[id^="lesson_list"]:not(:last-child){ padding-bottom:4px;}
.list_lessons .topic_item a{ color:#444 !important;}
.list_lessons .topic_item a span{ position:relative;}
/*.list_lessons .topic_item a span:after{ content:""; display:block; width:2px; height:100%; position:absolute; left:4px;}
.list_lessons .topic_item a.topic-notcompleted span:after{ background-color:#6a6868;}
.list_lessons .topic_item a.topic-completed span:after{ background-color:#5cb85c;}*/
#sfwd-courses-widget-2 ul{ display:block; padding:15px;}
#sfwd-courses-widget-2 ul li h4 a{ display:block; font-weight:400; padding:6px 0; font-size:14px; color:#444;}
.entry-content #learndash_back_to_lesson a, .entry-content #learndash_next_prev_link a{ display:inline-block; padding:6px 12px; border:1px solid #bebebe; border-radius:4px; font-weight:500; color:#b5b5b5;}
.entry-content #learndash_back_to_lesson a:hover, .entry-content #learndash_next_prev_link a:hover{ text-decoration:none; border:1px solid #f60e1a; color:#f60e1a;}
#learndash_lesson_topics_list ul li:before, .wpProQuiz_quiz li:before{ display:none;}



/*--------------Overwrite----------------*/
.btn-join, #btn-join, .learndash_checkout_buttons input.btn-join[type="button"], a#quiz_continue_link, .wpProQuiz_button{ background:#f60e1a !important; border-radius:3px !important; padding:5px 12px; font-size:15px !important; box-shadow:none !important; border:none !important;}
.btn-join:hover, #btn-join:hover, .learndash_checkout_buttons input.btn-join[type="button"]:hover, a#quiz_continue_link:hover, .wpProQuiz_button:hover{ background:#900 !important; border-radius:3px !important; border:none !important;}


.comments-area{ display:none;}
#learndash_course_content{ padding-top:20px;}
.wpProQuiz_quiz{ border:1px solid #e9e9e9;}
.wpProQuiz_question_page{ padding:10px 15px; background:#e9e9e9;}
h5.wpProQuiz_header{ display:block; padding:15px; padding-bottom:0; color:#bababa;}
.wpProQuiz_question{ padding:15px; padding-top:0;}
.wpProQuiz_question_text{ font-size:17px; color:#f60e1a;}
.wpProQuiz_question_text p, .wpProQuiz_questionList p{ margin-bottom:0 !important;}
.wpProQuiz_quiz .wpProQuiz_QuestionButton{ margin:0 15px 15px 0 !important;}
h4.wpProQuiz_header{ padding:10px 15px; color:#f60e1a; background:#F2F2F2; margin-bottom:20px !important; font-size:15px;}
.wpProQuiz_resultsList li:before{ display:none;}

@media (max-width:1199px) {
	.bannerarea.homebanner {
  position: relative;
  z-index: 1;
}
.bannerarea.homebanner:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(255,255,255,0.7);
  content: "";
  z-index: -1;
}
}


@media (max-width:767px) {
	.bannerarea.homebanner {
  position: relative;
  z-index: 1;
}
.bannerarea.homebanner:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(255,255,255,0.9);
  content: "";
  z-index: -1;
}
}


/*******new css*****/

.footertop .menu li {
  display: inline;
  margin: 0 19px;
}
.footertop .menu li a {
  color: #fff;
  text-decoration:none;
}

.footertop .menu li a:hover{
	color:#FF9D33;	
	}

.hm_slider {
	float: left;
	width: 100%;
	position: relative;
}


.hm_slider .carousel-caption .banner_infos h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 60px;
  position: relative;
  padding: 0 0 30px 0;
  margin: 0 0 30px 0;
}
.hm_slider .carousel-caption .banner_infos h2 b {
  font-weight: 300;
}
.hm_slider .carousel-caption .banner_infos p {
  font-weight: 400;
  font-size: 22px;
}
.hm_slider .carousel-caption .banner_infos h2:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 175px;
  height: 2px;
  background: #FD232D;
  content: "";
  margin: 0 auto;
}
.hm_slider .carousel-item::after {
	background: rgba(25,29,34,0.6);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	content: "";
	z-index: 1;
}
.hm_slider .carousel {
  z-index: 1;
}

.hm_slider .carousel-control-next, .hm_slider .carousel-control-prev {
	background-color: #282623;
	font-size: 18px;
	width: auto;
	top: 43%;
	bottom: inherit;
	opacity: 1;
	width: 40px;
	height: 40px;
	border-radius: 3px;
	transition: all 0.5s ease; z-index: 10;
}

.hm_slider:hover .carousel-control-prev {
	left: 40px;
	opacity: 1;
}

.hm_slider:hover .carousel-control-next {
	right: 40px;
	opacity: 1;
}

.hm_slider .carousel-control-next i, .hm_slider .carousel-control-prev i {
	font-size: 28px;
}


.second {
  float: left;
  width: 100%;
  background: #F3F3F3;
  padding: 50px 0 0 0;
}
.second .row {
  display: inline-block;
}
.second .row .col-lg-5 {
  float: right;
}
.second .hm_maninfos h2 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
  color: #5a5a5a;
  position: relative;
  padding: 0 0 30px 0;
  margin-bottom: 30px;
}
.second .hm_maninfos h2:after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 175px;
  height: 2px;
  background: #FD232D;
  content: "";
  margin: 0 auto 0 auto;
}
.second .hm_maninfos p strong {
  font-style: italic;
}
.second .hm_maninfos p {
  margin: 0 0 30px 0;
}
.second .hm_maninfos .hm_read a {
  color: #FD232D;
  text-transform: uppercase;
  font-weight: 600;
}

.hm_slider .carousel-caption .banner_infos p a {
	color: #fff;
	background: #FD232D;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	padding: 15px 30px;
	border-radius: 35px;
	text-decoration: none;
	transition: all 0.5s ease;
	margin-top: 10px;
	display: inline-block;
}

.hm_slider .carousel-caption .banner_infos p a:hover{ background:#333;}

.courcelistarea.inline {
  padding: 65px 0 30px 0;
  float: left;
  width: 100%;
}
.courcelistarea.inline .imgs {
	display: inline-block !important;
	height: auto;
	position: relative;
	z-index: 1;
	overflow: auto;
}
.courcelistarea.inline .courselistbox {
  padding: 0;
  box-shadow: none;
}
.courcelistarea.inline .courselistbox h5 a {
  color: #5a5a5a;
  font-weight: 600;
  text-transform: uppercase; text-decoration: none;
transition: all 0.5s ease;
}
.courcelistarea.inline .courselistbox h5 a:hover{
	color:#fe232e;
}

.courcelistarea.inline .hm_title {
  text-align: center;
}
.courcelistarea.inline .hm_title h2 {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  color: #5a5a5a;
  position: relative;
  padding: 0 0 35px 0;
  margin: 0 0 30px 0;
}
.courcelistarea.inline .hm_title h2:after {
  position: ;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 175px;
  height: 2px;
  background: #FD232D;
  content: "";
  margin: 0 auto;
}
.courcelistarea.inline .hm_title p {
  margin: 0 0 40px 0;
  padding: 0 15%;
  line-height: 31px;
}

.courcelistarea.inline .imgs:after {
  background: rgba(254,35,46,0.0);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  z-index: 1;
  height: 100%;
  transition: all 0.5s ease;
}
.courcelistarea.inline .courselist:hover .imgs::after {
  background: rgba(254,35,46,0.8);
}
.courcelistarea.inline .imgs .detail_btn {
  position: absolute;
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 0.5s ease;
  text-align: center;
  top: 44%;
}
.courcelistarea.inline .imgs .detail_btn .enrolebtn {
  background: #fff;
  border-radius: 35px;
  color: #fe232e;
  font-weight: 700;
  padding: 9px 32px 13px 32px;
}
.courcelistarea.inline .courselist:hover .imgs .detail_btn {
  opacity: 1;
  z-index: 2;
}

.testimonialarea{
	background:url(../images/testimonial_bg.jpg) left top no-repeat;
	padding:65px 0;
	position:relative; z-index:1;height: 501px; float: left;
width: 100%;
}

.testimonialarea:after {
  background: rgba(25,29,34,0.8);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  z-index: -1;
  height: 100%;
  transition: all 0.5s ease;
}

.testimonialarea:after {
  background: rgba(25,29,34,0.8);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  z-index: -1;
  height: 100%;
  transition: all 0.5s ease;
}

.testimonialarea .sp-testimonial-free-section .tfree-client-testimonial {
  color: #fff !important;
  font-style: italic;
  font-size: 21px;
  line-height: 33px;
  padding: 80px 15%;
  position: relative;
}
.testimonialarea .sp-testimonial-free-section {
  padding: 40px 0 !important;
}
.sp-testimonial-free-section .tfree-testimonial-title {
  display: none !important;
}
.testimonialarea .sp-testimonial-free-section .tfree-client-testimonial:after {
  background: url(../images/tes_sign1.png) center top no-repeat;
  left: 0;
  right: 0;
  height: 50px;
  margin: 0 auto;
  width: 63px;
  content: "";
  position: absolute;
  z-index: 9;
  top: 0;
}


.testimonialarea .sp-testimonial-free-section .tfree-client-testimonial:before {
  background: url(../images/tes_sign2.png) center top no-repeat;
  left: 0;
  right: 0;
  height: 50px;
  margin: 0 auto;
  width: 63px;
  content: "";
  position: absolute;
  z-index: 9;
  bottom: 0;
}

.testimonialarea .sp-testimonial-free-section .slick-prev, .testimonialarea .sp-testimonial-free-section .slick-next {
	color: #aaa !important;
	font-size: 45px;  transition: all 0.5s ease;
}
.testimonialarea .sp-testimonial-free-section .slick-prev, .testimonialarea .sp-testimonial-free-section .slick-next {	color: #fff !important; top:43% !important;
}

.testimonialarea .sp-testimonial-free-section .slick-dots li.slick-active button {
	background: #FD232D!important;
}

.logo img {
	width: 342px;
}

.rightside ul li a {
	font-weight: 600;
	color: #000;
}

.rightside ul li a:hover {
	text-decoration: none;
	background: none;
	color: #F60E1A;
}

.rightside .logregarea li:last-child a {
	background: #1B416A;
	color: #fff;
}

.rightside .logregarea li a {
	border-radius: 35px;
	text-transform: capitalize;
	line-height: 27px; padding-top: 5px;
	transition:all 0.5s ease;
}

.rightside .logregarea li a {
	background: #FD232D;
	color: #fff;
}

.rightside .logregarea li a:hover{ background:#333; color:#fff;}

.footerconttop .widget_media_image {
  text-align: center;
  width: 100%;
  float: left;
}
.footerconttop .widget_media_image .image {
  max-width: inherit;
  width: 300px;
  margin: 0 auto 20px auto;
}



.become_block {
  background: #FD232D;
  float: left;
  width: 100%;
  padding: 50px 0;
  margin-top:50px
}
.be_text {
  font-size: 36px;
  color: #fff;
  text-transform: uppercase;
}
.hm_join {
  text-align: center;
  padding: 12px 0 0 0;
}
.hm_join a {
  background: #fff;
  border-radius: 35px;
  color: #fe232e;
  font-weight: 700;
  padding: 12px 48px 15px 48px;
  text-transform: uppercase;
  transition:all 0.5s ease;
}

.hm_join a:hover{ text-decoration:none; color:#333;}

.crsbtnarea.align-center a.button {
  border-radius: 35px;
  padding: 10px 13px;
  transition: all 0.5s ease;
}
.crsbtnarea.align-center a.button:hover {
  background: #333;
  color: #fff;
  text-decoration: none;
}

#footer {
	float: left;
	width: 100%;
}

.hm_slider .carousel-caption {
	top: 16%;
	bottom:inherit;
}

.hm_slider .carousel-caption p a.button {
  display: none !important;
}

/***27 may***/


.formRow.buttonarea .frmFld {
	position: relative;
	padding-bottom: 25px;
}

.formRow.buttonarea .rightbtn {
   float: none;
	font-size: 13px;
	margin-top: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
right: 0;
}
.formRow.buttonarea .rightbtn a {
	color: #0070BA;
	font-size: 14px;
	font-weight: 500;
}

.formRow.buttonarea .button {
	border-radius: 35px;
	text-transform: capitalize;
	margin: 12px 0 0 0;
}

.logRegbox h2 {
	background: none;
	text-transform: capitalize;
	color: #4B4B4B;
	font-weight: 700; position:relative;
}

.logRegbox h2::after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 3px;
	background: red;
	margin: 0 auto;
	content: "";
}


.c23 {
	text-align: center !important;
	margin-left: 140px;
	width: 300px;
	margin-bottom: 25px;
}


.logRegbox {
	margin: 60px auto 0 auto;
	border: none;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.08);
}

input[type="text"], input[type="email"], input[type="tel"], input[type="date"], input[type="password"], input[type="url"], select, textarea {
	padding: 2px 10px;
	height: 35px;
	border: 1px solid #ddd;
	width: 100%;
}

.formRow {
	margin-bottom: 20px;
	padding: 0;
	display: block;
	width: 100%;
	font-weight: 400;
}

.formRow.buttonarea .frmTtl {
  display: none;
}
.formRow.buttonarea .frmFld {
  width: 100%;
  text-align: center;
}

@media (max-width:480px) {

.c23 {
	text-align: center !important;
	margin-left: 0;
	width: 300px;
	margin-bottom: 25px;
}


}

ul {
	list-style-type: initial;
	margin-left: 20px;
}

ol {
	list-style-type: decimal;
	margin-left: 20px;
}

li {
	list-style-type: inherit;
}